网站

获取网站访客图表

GET/api/websites/charts

在所选日期范围内,返回调用者可查看的请求网站的访客总数和图表数据。

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Query parameters

NameTypeDescription
idsrequiredstringComma-separated resource IDs. Provide between 1 and 20 IDs.
startAtintegerStart of the date range as a Unix timestamp in milliseconds.
endAtintegerEnd of the date range as a Unix timestamp in milliseconds.
timezonestringIANA time zone used to interpret dates and group results, for example America/New_York.

Responses

200The operation completed successfully.
NameTypeDescription
datarequiredobjectData returned by the operation.
200 example
400Bad request.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
400 example
401Unauthorized.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
401 example

Code samples

cURL